UGL(4)

NAME
ugl - Genesys Logic based host-to-host adapters

SYNOPSIS
ugl* at uhub?

DESCRIPTION
The ugl driver provides support for Genesys Logic GL620USB-A based host-to-host USB connectors.

The ugl driver appears as an Ethernet interface and should be configured with ifconfig(8) in the same way as other Ethernet interfaces. It does not support different media types or options.

SEE ALSO
netintro(4), uhub(4), usb(4), ifconfig(8)